@font-face {
	font-family: 'ecoicon';
	src:url('../fonts/ecoicons/ecoicon.eot');
	src:url('../fonts/ecoicons/ecoicon.eot?#iefix') format('embedded-opentype'),
		url('../fonts/ecoicons/ecoicon.woff') format('woff'),
		url('../fonts/ecoicons/ecoicon.ttf') format('truetype'),
		url('../fonts/ecoicons/ecoicon.svg#ecoicon') format('svg');
	font-weight: normal;
	font-style: normal;
}

a.hi-icon {
    text-decoration: none;
}
.hi-icon-wrap {
	text-align: center;
	margin: 0 auto;
	padding: 2em 0 3em;
}

.hi-icon {
	border-radius: 50%;
	color: #e82230 !important;
	cursor: pointer;
	display: inline-block;
	font-size: 16px;
	height: 90px;
	margin: 45px;
	text-align: center;
	position: relative;
	width: 90px;
	z-index: 1;
}

.hi-icon:after {
	pointer-events: none;
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	content: '';
	-webkit-box-sizing: content-box; 
	-moz-box-sizing: content-box; 
	box-sizing: content-box;
}

.hi-icon:before {
	speak: none;
	font-size:100px;
	line-height: 90px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	display: block;
	-webkit-font-smoothing: antialiased;
}

/* Effect 4 */
.hi-icon-effect-4 .hi-icon {
	width: 140px;
	height:140px;
	box-shadow: 0 0 0 4px rgba(255,255,255,1);	
}

.hi-icon-effect-4a .hi-icon {
	-webkit-transition: box-shadow 0.2s;
	-moz-transition: box-shadow 0.2s;
	transition: box-shadow 0.2s;
}

.hi-icon-effect-4 .hi-icon:before {
	line-height: 145px;
}

.hi-icon-effect-4 .hi-icon:after {
	top: -4px;
	left: -4px;
	padding: 0;
	z-index: 10;
	border: 4px dashed #e82230;
}

.hi-icon-effect-4 .hi-icon:hover {
	box-shadow: 0 0 0 0 rgba(17,113,148,.3);
	color: #fff;
}

/* Effect 4b */
.hi-icon-effect-4b .hi-icon:hover {
	-webkit-transition: box-shadow 0.2s;
	-moz-transition: box-shadow 0.2s;
	transition: box-shadow 0.2s;
}

.hi-icon-effect-4b .hi-icon:hover:after {
	-webkit-animation: spinAround 9s linear infinite;
	-moz-animation: spinAround 9s linear infinite;
	animation: spinAround 9s linear infinite;
}

@-webkit-keyframes spinAround {
	from {
		-webkit-transform: rotate(0deg)
	}
	to {
		-webkit-transform: rotate(360deg);
	}
}
@-moz-keyframes spinAround {
	from {
		-moz-transform: rotate(0deg)
	}
	to {
		-moz-transform: rotate(360deg);
	}
}
@keyframes spinAround {
	from {
		transform: rotate(0deg)
	}
	to {
		transform: rotate(360deg);
	}
}

@media (max-width: 600px){
	.hi-icon-effect-4 .hi-icon {
    height: 100px !important;
    width: 100px !important;
	}
	
	.hi-icon-effect-4 .hi-icon::before {
    line-height: 105px !important;
	}
	
	.hi-icon::before {
    font-size: 76px !important;
	}
	
	.hi-icon {
    font-size: 13px !important;
    margin: 25px !important;
	}
}